# Copyright (C) 2023 Tetsuya Imamura[AnimaGate, Inc.]
# This file is distributed under the GPL-2.0-or-later.
msgid ""
msgstr ""
"Project-Id-Version: Hakoniwa Blocks 0.1.6\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/plugin/hakoniwa-blocks\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2023-07-19T01:11:27+00:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.6.0\n"

#. Plugin Name of the plugin
msgid "Hakoniwa Blocks"
msgstr ""

#. Plugin URI of the plugin
msgid "https://hakoniwa.animagate.com/"
msgstr ""

#. Description of the plugin
msgid "Plugin for \"Hakoniwa\" block theme (Blocks)"
msgstr ""

#. Author of the plugin
msgid "Tetsuya Imamura[AnimaGate, Inc.]"
msgstr ""

#. Author URI of the plugin
msgid "https://profiles.wordpress.org/s56bouya"
msgstr ""

#: build/timeline-content/index.js:1
msgid "Text"
msgstr ""

#: build/timeline-content/index.js:1
msgid "Timeline"
msgstr ""

#: build/timeline-content/index.js:1
msgid "General"
msgstr ""

#: build/timeline-content/index.js:1
msgid "Display vertical lines on the timeline"
msgstr ""

#: build/timeline-content/index.js:1
msgid "Icon"
msgstr ""

#: build/timeline-content/index.js:1
msgid "Color"
msgstr ""

#: build/timeline-content/index.js:1
msgid "Vertical Timeline"
msgstr ""
